perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Argle Bargle <sih...@hot.ee>
Subject Trouble with Embperl installing :(
Date Wed, 12 Nov 2003 14:47:37 GMT
Hallo.

I'm trying to get Embperl running on a gentoo box. Reinstalled perl , to be without threads,
reinstalled then apache(2.0.48) and mod_perl(1.99_10), 
when making make test with embperl build, I get this

Starting httpd...       Syntax error on line 26 of /usr/src/Embperl-2.0b9/test/conf/httpd.conf:
Can't locate API module structure `action_module' in file /usr/lib/apache2/mod_actions.so:
/usr/lib/libapr-0.so.0: undefined symbol: action_module
Cannot open test/tmp/httpd.pid at test.pl line 2541.

Test terminated with fatal error
make: *** [test_dynamic] Error 1

I won't bother installing, because had different kinds of trouble in previous versions even
if installed. How do I check, that I have perl w/o threads and what is wrong with the default
build I use?

Thank you in advance, googling didn't show anything useful.

-----------------------------------------
Hot Mobiil - helinad, logod ja pilts├Ánumid!
http://portal.hot.ee


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message